[main]
startdb=40;
uttdb=45;
silence=400;
timeout=8;
openDeviceDirectly=yes;

[pocketsphinxinstance]
name=confirm;
hmm=../../../../pocketsphinx/model/en-us/en-us;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=finale;
hmm=../../../../pocketsphinx/model/en-us/en-us;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/openChallenge/openChallenge.jsgf;
rsbscope=/speechrec/psa/finale;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=name;
hmm=../../../../pocketsphinx/model/en-us/en-us;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/openChallenge/name.jsgf;
rsbscope=/speechrec/psa/name;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=place;
hmm=../../../../pocketsphinx/model/en-us/en-us;
dict=../../../psGrammar/dictionary/tobiDic.dic;
jsgf=../../../psGrammar/tasks/openChallenge/place.jsgf;
rsbscope=/speechrec/psa/place;
bestpath=no;
autoload=yes;

